body {
    color: #566787;
    background: #f5f5f5;
    font-family: 'Varela Round', sans-serif;
    font-size: 13px;
}

.table-responsive {
    margin: 10px 0;
    padding-left: 10px;
    padding-right: 10px;
}

.table-wrapper {
    min-width: 800px;
    background: #fff;
    padding: 20px 25px;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.title-wraper {
    min-width: 800px;
    background: #fff;
    padding-top: 20px;
    padding-bottom: 5px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.table-title {
    padding-bottom: 15px;
    background: #fafafa;
    color: #000;
    padding: 16px 30px;
    margin: -20px -25px 10px;
    border-radius: 3px 3px 0 0;
}

    .table-title h2 {
        margin: 5px 0 0;
        font-size: 24px;
    }

    .table-title .btn {
        color: #566787;
        float: right;
        font-size: 13px;
        background: #fff;
        border: none;
        min-width: 50px;
        border-radius: 2px;
        border: none;
        outline: none !important;
        margin-left: 10px;
    }

        .table-title .btn:hover,
        .table-title .btn:focus {
            color: #566787;
            background: #f2f2f2;
        }

        .table-title .btn i {
            float: left;
            font-size: 21px;
            margin-right: 5px;
        }

        .table-title .btn span {
            float: left;
            margin-top: 2px;
        }

.table-title1 {
    padding-left: 10px;
    padding-right: 10px;
    background: #ffffff;
    color: #000000;
    border-radius: 3px 3px 0 0;
}

    .table-title1 h2 {
        font-size: 24px;
    }

    .table-title1 .btn {
        color: #ffffff;
        float: right;
        font-size: 13px;
        background: #fff;
        border: none;
        min-width: 50px;
        border-radius: 2px;
        border: none;
        outline: none !important;
        margin-left: 10px;
    }

        .table-title1 .btn:hover,
        .table-title1 .btn:focus {
            color: #9c8c8c;
            background: #f2f2f2;
        }

        .table-title1 .btn i {
            float: left;
            font-size: 21px;
            margin-right: 5px;
        }

        .table-title1 .btn span {
            float: left;
        }

table.table tr th,
table.table tr td {
    border-color: #e9e9e9;
    padding: 12px 15px;
    vertical-align: middle;
}

    table.table tr th:first-child {
        width: 30px;
    }
    table.table tr th:nth-child(2) {
        width: 20%;
    }

table.table-striped tbody tr:nth-of-type(odd) {
    background-color: #fcfcfc;
}

table.table-striped.table-hover tbody tr:hover {
    background: #f5f5f5;
}

table.table th i {
    font-size: 13px;
    margin: 0 5px;
    cursor: pointer;
}

table.table td:last-child i {
    opacity: 0.9;
    font-size: 22px;
    margin: 0 5px;
}

table.table td a {
    font-weight: bold;
    color: #566787;
    display: inline-block;
    text-decoration: none;
}

    table.table td a:hover {
        color: #2196F3;
    }

    table.table td a.settings {
        color: #2196F3;
        cursor: pointer;
    }

    table.table td a.delete {
        color: #F44336;
        cursor: pointer;
    }

table.table td i {
    font-size: 19px;
}

table.table .avatar {
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 10px;
}

.status {
    font-size: 30px;
    margin: 2px 2px 0 0;
    display: inline-block;
    vertical-align: middle;
    line-height: 10px;
}

.text-success {
    color: #10c469;
}

.text-info {
    color: #62c9e8;
}

.text-warning {
    color: #FFC107;
}

.text-danger {
    color: #ff5b5b;
}

.pagination {
    float: right;
    margin: 0 0 5px;
}

    .pagination li a {
        border: none;
        font-size: 13px;
        min-width: 30px;
        min-height: 30px;
        color: #999;
        margin: 0 2px;
        line-height: 30px;
        border-radius: 2px !important;
        text-align: center;
        padding: 0 6px;
    }

        .pagination li a:hover {
            color: #666;
        }

    .pagination li.active a,
    .pagination li.active a.page-link {
        background: #03A9F4;
    }

        .pagination li.active a:hover {
            background: #0397d6;
        }

    .pagination li.disabled i {
        color: #ccc;
    }

    .pagination li i {
        font-size: 16px;
        padding-top: 6px
    }

.hint-text {
    float: left;
    margin-top: 10px;
    font-size: 13px;
}








.logo {
    display: flex;
    justify-content: center;
  }
  .noselect {
      -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
      -khtml-user-select: none; /* Konqueror HTML */
      -moz-user-select: none; /* Old versions of Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
  }

  .vertical-nav {
    min-width: 14rem;
    width: 14rem;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
    transition: all 0.4s;
  }

  .counter {
      background-color: #ff3c7e;
      border-radius: 50px;
      color: #fff;
      font-size: 10px;
      line-height: 1;
      padding: 3px 5.5px;
      position: absolute;
      margin-left: 50px,
  }

  .nav-link:hover {
    background-color: #dddddd;
  }

  .nav-item{
    border-radius: 20px;
    height: 3rem;
    margin: 10px 10px;
    padding-top: 12px;
    cursor:pointer;
  }

  .nav-selected{
    background-color: #eddcd2;
  }

  .nav-text{
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
    font-size: 15px;
    font-family: sans-serif;
    font-weight: bold;
  }

  .page-content {
    width: calc(100% - 14rem);
    margin-left: 14rem;
    transition: all 0.4s;
  }

  /* for toggle behavior */

  #sidebar.active {
    margin-left: -14rem;
  }

  #content.active {
    width: 100%;
    margin: 0;
  }

  @media (max-width: 1000px) {
    #sidebar {
      margin-left: -14rem;
    }

    #sidebar.active {
      margin-left: 0;
    }

    #content {
      width: 100%;
      margin: 0;
    }

    #content.active {
      margin-left: 14rem;
      width: calc(100% - 14rem);
    }
  }

  /*
*
* ==========================================
* FOR DEMO PURPOSE
* ==========================================
*
*/

  body {
    background: #eeeeee;
    min-height: 100vh;
    overflow-x: hidden;
  }

  .separator {
    margin: 3rem 0;
    border-bottom: 1px dashed #fff;
  }

  .text-uppercase {
    letter-spacing: 0.1em;
  }

  .text-gray {
    color: #aaa;
  }


  .red-border{
    border: 1px solid red;
}
.btn-mod{
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 13px;
}
.content-font-size{
    font-size: 13px;
}
.cursor-pointer{
    cursor: pointer
}